---
group:
  name: hanmin0822
  description: ''
  projects:
  - name: misakahookfinder
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MisakaTranslator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MisakaTranslator'
    description: ''
    mirrorRelease: false
    topic: ''
  